.mail-devis {
background:#E5E5E5 url(../images/fond-popup.jpg) repeat-x scroll 0 0;
border-color:#FFFFFF #888888 #888888 #FFFFFF;
border-style:ridge;
border-width:1px 2px 2px 1px;
color:#0E9DB6;
left:33%;
padding:20px;
position:fixed;
text-align:center;
top:33%;
width:400px;
z-index:1000;
}
.mail-devis p {
color:#777777;
font-size:12px;
font-weight:normal;
margin:0 0 10px;
}
.mail-devis input {
background:transparent url(../images/valider01.png) no-repeat scroll center top;
border:medium none;
color:#FFFFFF;
cursor:pointer;
display:inline-block;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
height:25px;
margin:10px 0 0;
padding:0 0 5px 5px;
text-align:center;
width:92px;
}
.filtre {
background:#000000 none repeat scroll 0 0;
height:100%;
left:0;
opacity:0.5;
filter: alpha(opacity:50);
position:fixed;
top:0;
width:100%;
z-index:200;
}
@media only screen and (max-width:1000px){
	.mail-devis{
		left: 0;
		width: auto;
	}
}